CVE-2022-35169

CVE-2022-35169

SAP BusinessObjects Business Intelligence Platform (LCM) – versions 420, 430, allows an attacker with an admin privilege to read and decrypt LCMBIAR file’s password under certain conditions, enabling the attacker to modify the password or import the file into another system causing high impact on confidentiality but a limited impact on the availability and integrity of the application.

Source: CVE-2022-35169

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.